# action.trigger Triggers an action
Syntax
    action.trigger [-q] <name>
Description
Triggers the action specified by <name>, if that action exists and is enabled. If the -q switch is specified the command runs in quiet mode and does not print warnings if the action is not defined or disabled.
Examples
    action.trigger connect

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007